from django import forms

class InscricaoEvento(forms.Form):
	usuario = forms.CharField(max_length=100)
	usuario.widget.attrs.update({'style': 'width: 100px;'})

	senha = forms.CharField(max_length=100)

	nome = forms.CharField(max_length=250)
	nome.widget.attrs.update({'style': 'width: 200px;'})

	email = forms.EmailField(max_length=100)
	email.widget.attrs.update({'style': 'width: 200px;'})

	cpf = forms.CharField(max_length=11)
	cpf.widget.attrs.update({'style': 'width: 100px;'})

	sexo = forms.CharField(max_length=1)
	sexo.widget.attrs.update({'style': 'width: 100px;'})

	cidade = forms.CharField()
	cidade.widget.attrs.update({'style': 'width: 100px;'})

	telefone = forms.CharField(max_length=20)
	telefone.widget.attrs.update({'style': 'width: 80px;'})

	celular = forms.CharField(max_length=20)
	celular.widget.attrs.update({'style': 'width: 80px;'})

	nome_cracha = forms.CharField(max_length=30)
	nome_cracha.widget.attrs.update({'style': 'width: 150px;'})
